* {
    outline: 0;
}

$body-background-color: #04100a;
body {
    text-rendering: optimizeLegibility;
    font-feature-settings: 'kern' 1,'kern';
    font-kerning: normal;
    background-color: $body-background-color;
    color: #cacaca;
    font-family: Futura Demi,Open Sans,Arial,Helvetica,sans-serif;
    font-size: 16px;
    margin: 0;
    div.body {
        box-shadow: inset 0 0 0 1px hsla(0,0%,100%,.08);
        background-color: $body-background-color;
        background-image: url("/assets/ui/dreamgrove.webp");
        background-size: 2400px;
        background-repeat: no-repeat;
        background-position: top;
        max-width: 2400px;
        margin: auto;
    }

}

h1 {
    font-size: 3em;
    margin: 0.2em 0;
    border-bottom: 3px solid #5f5f63;
    margin-bottom: 15px;
    padding-bottom: 5px;
}

h2 {
    font-size: 2em;
    margin: 0.2em 0;
    border-bottom: 3px solid #5f5f63;
    margin-bottom: 15px;
    padding-bottom: 5px;
}

h1, h2, h3, h4, h5, b, strong, a {
    font-weight: 700;
    color: #fff;
    line-height: 1.5em;
    text-decoration: none;
}

h1 img {
    height: 1.5em;
    vertical-align: middle;
}

small {
    font-size: .5em;
    color: #ababae;
}

a{
    color: #f8b700;
    &:hover, &:focus {
        color: #fff;
    }
}
select option[disabled] {
    display: none;
}
